Subject: Re: Sea Fury submission
From: "Submissions for ARC" <[email-masked]>
To: "Langley, Sean" <[email-masked]>
Date: Fri, 7 Dec 2007 13:35:36 -0800

Sea Fury submission
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Langley, Sean 
  To: [email-masked] 
  Sent: Wednesday, November 14, 2007 5:21 AM
  Subject: Sea Fury submission

  Gallery Template #05 

  Hobbycraft Sea Fury FB.11, 1/48

  by Seán Langley
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  This is Hobbycraft's original version of their 1/48 Sea Fury, the one without the armament.  I've added the Airwaves etched brass set (their first in this scale, and I think I bought it just after it came out), Aeroclub prop blades, and Almark decals.  All the As, then.  Plus a number of mistakes that I couldn't be bothered to correct, like aligning the retraction jacks fore-aft instead of up-down (although I suspect I may not be the first person to do that).  Can anyone spot the upside-down decal and the burr on the end of the prop blade?  No prizes, though, for spotting the misaligned ID stripes on the port wing.  I'm blaming a heavy sea and a cack-handed rating.

  Click on images below to see larger images

  I still don't like PE much.  Most of it's invisible in a black cockpit with a coal-chute for an entrance, and it's all bent and poking out at the wrong angle.  And with a one-piece canopy, which I lack the skill to open, there doesn't seem to be much point.  The one good idea I had was to glue the instrument decals onto the back of the PE instrument panel while they were still attached to the backing paper.  A fairly good compromise between strength and convenience.

  The prop blades were nice - and they only cost me a pound each!  I fixed them to the spinner by eye so at least one is slightly off and the pitch is almost certainly wrong.  But they all lie in the same plane, and the leading edges all point the same way (which, as a bonus, is the right way); and if you park the prop just right, the duff angles magically disappear.

  The decals were nice too, but it was galling to see far too late just how translucent they were.  I've seen speculation that Almark's decals are 1/48 while the kit is 1/50, but I think the real problem may be that the ID stripes are just a bit too long.  Still, better that than too short, eh.  Everything else seems to be about right.

  The only other detailing is the pitot head and the whip aerial, both in fine florist's wire, to replace the kit parts (which scaled up to about two inches across).

  The paintwork is all Humbrol, all brushed on.  Weathering is diluted Tamiya Smoke (the world's greatest modelling invention), Citadel ink, 3B pencil for the panel lines, and chalk pastels.  Plus Johnson's Klear (Future), matt varnish, and hairspray to keep the pastels on without darkening the finish too much.  So, if nothing else, my Sea Fury smells nice.

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Overall, it's a decent kit.  The detail's a little coarse but the fit's mostly good - good enough that you can push-fit the wings onto the fuselage and they don't drop off.  The only real exception was the tailplanes, which had big gaps all the way round the roots.  Any other seams, holes, fingerprints and glue splots are my fault.  How accurate she is, is beyond me, but she's close enough for Government work, as all those private-sector people keep saying.

  seán 

  Click on images below to see larger images

  <> <> <> <> <> 

  This e-mail (and any attachment) is intended only for the attention of the addressee(s). Its unauthorised use, disclosure, storage or copying is not permitted. If you are not the intended recipient, please destroy all copies and inform the sender by return e-mail.

  Internet e-mail is not a secure medium. Any reply to this message could be intercepted and read by someone else. Please bear that in mind when deciding whether to send material in response to this message by e-mail.

  This e-mail (whether you are the sender or the recipient) may be monitored, recorded and retained by the Ministry of Justice. E-mail monitoring / blocking software may be used, and e-mail content may be read at any time. You have a responsibility to ensure laws are not broken when composing or forwarding e-mails and their contents. 
  The original of this email was scanned for viruses by the Government Secure Intranet Anti-Virus service supplied by Cable&Wireless in partnership with MessageLabs. (CCTM Certificate Number 2006/04/0007.) On leaving the GSi this email was certified virus free.
  Communications via the GSi may be automatically logged, monitored and/or recorded for legal purposes.